.dropmenudiv_e{position:absolute; top:0; left:0; font:normal 11px Arial, Helvetica, Century, "Century Gothic"; line-height:18px; background-color: #000; width:220px; visibility:hidden; z-index:9999;}

.dropmenudiv_e a{background:url(../images/top_js_menu_arrow.gif) 196px 0 no-repeat; font-weight:bold; width: auto; display: block; text-indent:10px; border-top:1px solid #414141!important;text-decoration: none; color:#f0f0f0; line-height:36px;}

.dropmenudiv_e a:hover{color:#e01a1f; background-position:196px -25px;}

.directory_drop_img{width:7px; background:url(../images/directories_img.gif) left top no-repeat; height:6px;}
.directory_drop_img:hover{ width:7px; height:6px;}


/*Conf Password Name ----------------- for subscription page ------------------  */
#middle #b_bordr #registration form .text_box_ab .cnf_password{width:252px !important; height:30px;padding:2px;}
#middle #b_bordr #registration form .text_box_ab .cnf_password #CNFPWD{border:0; width:250px; background:url(../images/input_bg.gif) top left no-repeat; _background-attachment:fixed; height:24px; padding: 6px 2px 0px 3px;}

#middle #b_bordr #registration form .text_box_ab .cnf_password .lbl_msg{text-align:left; color:#e11a1f; font:normal 10px/21px Arial, Helvetica, Century, "Century Gothic";}
#middle #b_bordr #registration form .text_box_ab .cnf_password .lbl_msg p{margin: 0px; padding: 0px; width: 255px; height:}
/*Conf Password Name ----------------- for subscription page ------------------  */